[HEADER]
VERSION=3
CAMERA_COUNT=20
SET_NAME=

[CAMERA_0]
NAME=0
POSITION=0.597611 ,22.13 ,350.445
FORWARD=0.0998287 ,-0.01 ,-0.994956
UP=0.000998114 ,0.999949 ,-0.00994981
MIN_FOV=8
MAX_FOV=15
IN_POINT=0
OUT_POINT=0.0574713
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=1
POSITION=110.219 ,21.8764 ,402.653
FORWARD=-0.912918 ,-0.0499791 ,-0.405073
UP=-0.0456839 ,0.99875 ,-0.0202703
MIN_FOV=8
MAX_FOV=15
IN_POINT=0.0574713
OUT_POINT=0.10311
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=2
POSITION=293.035 ,22.0171 ,599.18
FORWARD=-0.479214 ,-0.0299959 ,-0.87719
UP=-0.0143806 ,0.999549 ,-0.0263233
MIN_FOV=8
MAX_FOV=15
IN_POINT=0.10311
OUT_POINT=0.161596
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=3
POSITION=557.218 ,22.0237 ,591.896
FORWARD=-0.988648 ,0.0499787 ,0.141731
UP=0.0494738 ,0.99875 ,-0.00709244
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.161596
OUT_POINT=0.197431
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_4]
NAME=4
POSITION=714.569 ,22.5303 ,563.76
FORWARD=-0.871538 ,0.00999979 ,0.490238
UP=0.00871591 ,0.999949 ,-0.00490273
MIN_FOV=8
MAX_FOV=15
IN_POINT=0.197431
OUT_POINT=0.251183
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=5
POSITION=798.691 ,21.1132 ,494.962
FORWARD=-0.255427 ,0.0299964 ,0.96637
UP=0.00766516 ,0.999548 ,-0.0289999
MIN_FOV=8
MAX_FOV=15
IN_POINT=0.251183
OUT_POINT=0.280257
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=6
POSITION=549.059 ,22.864 ,492.034
FORWARD=0.973078 ,-0.0399887 ,0.227025
UP=0.0389438 ,0.9992 ,0.00908583
MIN_FOV=8
MAX_FOV=15
IN_POINT=0.280257
OUT_POINT=0.339757
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=7
POSITION=250.798 ,22.8282 ,481.297
FORWARD=0.968687 ,0.0499801 ,0.243249
UP=-0.0484748 ,0.99875 ,-0.0121725
MIN_FOV=8
MAX_FOV=15
IN_POINT=0.339757
OUT_POINT=0.399932
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=8
POSITION=152.29 ,22.1435 ,349.03
FORWARD=0.608711 ,0.0299967 ,0.792841
UP=-0.0182669 ,0.999549 ,-0.0237924
MIN_FOV=8
MAX_FOV=15
IN_POINT=0.399932
OUT_POINT=0.442191
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=9
POSITION=99.0799 ,23.8771 ,21.8662
FORWARD=-0.0220481 ,0.0100009 ,0.999721
UP=0.000220413 ,0.999949 ,-0.0099977
MIN_FOV=8
MAX_FOV=15
IN_POINT=0.442191
OUT_POINT=0.520622
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=10
POSITION=310.656 ,21.2932 ,198.87
FORWARD=-0.188259 ,-0.0399906 ,-0.98132
UP=-0.00753424 ,0.9992 ,-0.0392738
MIN_FOV=8
MAX_FOV=15
IN_POINT=0.520622
OUT_POINT=0.580798
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=11
POSITION=331.281 ,21.1781 ,317.733
FORWARD=-0.099332 ,0.0299943 ,-0.994617
UP=0.00298099 ,0.999549 ,0.0298475
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.580798
OUT_POINT=0.605815
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_12]
NAME=12
POSITION=428.79 ,22.5244 ,390.79
FORWARD=-0.963258 ,-0.0199997 ,-0.26789
UP=-0.0192678 ,0.9998 ,-0.00535858
MIN_FOV=8
MAX_FOV=15
IN_POINT=0.605815
OUT_POINT=0.644016
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=13
POSITION=566.839 ,22.6653 ,250.828
FORWARD=-0.921516 ,0.00999944 ,0.388249
UP=0.00921522 ,0.99995 ,-0.00388261
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.644016
OUT_POINT=0.675456
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_14]
NAME=14
POSITION=635.598 ,24.6767 ,115.548
FORWARD=-0.526494 ,-0.0499789 ,0.848725
UP=-0.026347 ,0.998751 ,0.042472
MIN_FOV=8
MAX_FOV=15
IN_POINT=0.675456
OUT_POINT=0.722448
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=15
POSITION=368.143 ,22.2623 ,-65.631
FORWARD=0.734361 ,0.0100008 ,0.678708
UP=-0.00734364 ,0.99995 ,-0.00678704
MIN_FOV=8
MAX_FOV=15
IN_POINT=0.722448
OUT_POINT=0.797498
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=16
POSITION=141.538 ,22.0212 ,-236.116
FORWARD=0.667521 ,0.0399924 ,0.743538
UP=-0.0267149 ,0.999201 ,-0.0297574
MIN_FOV=8
MAX_FOV=15
IN_POINT=0.797498
OUT_POINT=0.857674
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_17]
NAME=17
POSITION=-82.7247 ,22.3802 ,-373.145
FORWARD=0.941852 ,0.049982 ,0.332339
UP=-0.0471317 ,0.99875 ,-0.0166308
MIN_FOV=8
MAX_FOV=15
IN_POINT=0.857674
OUT_POINT=0.906018
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_18]
NAME=18
POSITION=-0.289026 ,22.4107 ,-227.052
FORWARD=-0.908463 ,0.0199955 ,-0.417531
UP=0.0181716 ,0.9998 ,0.00835183
MIN_FOV=8
MAX_FOV=15
IN_POINT=0.906018
OUT_POINT=0.944219
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_19]
NAME=19
POSITION=-0.586801 ,25.2582 ,123.468
FORWARD=0.0499674 ,0.0299939 ,-0.998319
UP=-0.00149972 ,0.999549 ,0.0299586
MIN_FOV=8
MAX_FOV=15
IN_POINT=0.944219
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

